/* 
    Document   : base
    Created on : Jun 6, 2011, 9:23:22 AM
    Author     : Kramer Winingham
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}
body{
    background-color: black;
    color: white;
    font-family: arial, sans-serif;
}
h1{
    color: red;
    font-family: impact, arial, sans-serif;
    
}
a{
    color:white;
    text-decoration: none;
    font-family: impact, arial, sans-serif;
    font-size: larger;


}
a:hover{
    color:red;
    text-decoration: underline;
}
.linkbar{
    border-top: 1px lightgray solid;
    border-bottom: 1px lightgray solid;
}
.linkbar td {
    text-align: center;
}
#logo{
    text-align: center;
}
#main{
    min-height: 600px;
    max-height: auto;
    margin-left: auto;
    margin-right: auto;
    background: black;
    width: 800px;
    text-align: center;
}
